package org.cs.util;

public class IDCardNoParseUtil {

    /**
     * 根据身份编号获取生日
     *
     * @param idCard 身份编号
     * @return 生日(yyyyMMdd)
     */
    public static String getBirthByIdCard(String idCard) {
        String idcardStr = idCard.substring(6, 14);
        return DateUtil.stringToString(idcardStr, DateStyle.YYYYMMDD, DateStyle.YYYY_MM_DD);
    }
}
